std::basic_ofstream::is_open(3)

NAME
std::basic_ofstream::is_open - std::basic_ofstream::is_open

Synopsis
   bool is_open(); (until C++11)
   bool is_open() const; (since C++11)
   Checks if the file stream has an associated file.
   Effectively calls rdbuf()->is_open().

Parameters
   (none)

Return value
   true if the file stream has an associated file, false otherwise

Example
    This section is incomplete
    Reason: no example

See also
   open opens a file and associates it with the stream
         (public member function)
   close closes the associated file
         (public member function)